(ns blog.env)

(defn get-port
  "Gets the environment variable PORT. If no variable, then the default port is 3000. Server will listen requests on this port."
  []
  (or (-> (.-env js/process)
          (.-PORT))
      "3000"))

